p {
    color:#636363;
    font-size:16px;
    
}
.next, .previous {
    
  cursor: pointer;  
}

.white {
font-size:14px;    
color:#fff;
font-weight:bold;
}
.paginate a:link ,.paginate a:hover, .paginate a:visited{
    
 color: #3587d4;
 text-decoration:none;

}

.additional-info-column {
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #51a7f9;
}

.study-text p {
top: 0px;
right:0px;
bottom: 0px;
display: block;
min-width: 0px;
margin: 0;
padding: 9px 0px;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 12px;
text-align: left;
    
}


.study-text p {
margin-right: auto;
margin-left: auto;    
    
}

}

.email-address {
    
    text-decoration:underline;
    font-weight:bold;
}

.study-text ul {
    
    padding-left:12px;
}

.news-content p {
top: 0px;
right:0px;
bottom: 0px;
display: block;
min-width: 0px;
margin: 0;
padding:0 0 0;
font-family: 'Open Sans', sans-serif;
color: #363636;
font-size: 16px;
font-weight: 300;
text-align: left; 
margin-bottom:20px;
}

.profile-text p {
top: 0px;
right:0px;
bottom: 0px;
display: block;
min-width: 0px;
margin: 0;
padding:0 0 0;
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 16px;
font-weight: 300;
text-align: left;
font-size: 14px;
}



.profile-text a {
float: left;
font-family: 'Open Sans', sans-serif;
color: white;
font-weight: 400;
text-align: left;
text-decoration: underline;      
    
}

.profile-link {
  width:100%;   
}

.added-info a {
    color: #fff;
    font-size: 14px;
}


@media (max-width: 479px) {
.white-background {
margin-top: 0px;
}

.white-background.home {
margin-top: 0px;
}

.hero-image {
margin-top: 0;
}


.navbar {
position: absolute;
left: 0px;
top: 0px;
right: 0px;
display: block;
margin-top: -38px;
margin-bottom: 1px;
padding: 0px 0px 10px;
background-color: #491e7c;
}

}



@media (max-width: 991px) {
.hero-image {
margin-top: -49px;
}

.number-one-header {

margin-top: -50px;
}


}


@media (max-width: 479px) {
.search-feature {
position: relative;
top: auto;
right: 0px;
bottom: auto;
margin: 36px auto 15px;
padding-top: 0px;
float: right;
width: 100%;
padding: 10px;
}


.search-feature input {
width: 100%;


}


